.certificates-left {
    width: 205px;
    margin-bottom: 25px;
}

.certificates-left .certificate-item {
    margin-bottom: 17px;
    position: relative;
    width: 187px;
}

.certificates-left .certificate-item > img {
    display: block;
    border: 6px solid #414141;
}

.certificates-left .certificate-item .gallery-overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background: rgba(232, 174, 64, 0.7) url(/img/icon_magnify.png) 50% 50% no-repeat;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.certificates-left .certificate-item .gallery-overlay:hover { opacity: 1; }